Subject: New Reply Received - Replacement
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 13:00:35 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Replacement  Ticket comment <div class="ydp5d0f82adyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Good afternoon.</div>
<div><br></div>
<div>Thank you so much for this. I missed a call from your hotline number this morning. I was working and can't attend to a call during work. </div>
<div><br></div>
<div>I will leave the item in my neighbor, Al Asad Mobile shop. Just in case there is conflict in my working hours and  pick up time.</div>
<div><br></div>
<div>Thank you so much.</div>
<div><br></div>
<div>Ms. Rojanie Demano</div>
<div><br></div>
        
        <div id="ydp5d0f82adyahoo_quoted_4230864155" class="ydp5d0f82adyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 13, 2021, 10:44:04 AM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp5d0f82adyiv8258314303"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rojanir ,<br><br>
</div>
<div dir="ltr">
<div>
</div>
<div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3205869